@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);

@font-face { font-family: 'TmoneyRoundWindExtraBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/TmoneyRoundWindExtraBold.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'InfinitySans-RegularA1'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/InfinitySans-RegularA1.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face {
    font-family: 'NEXON Lv1 Gothic OTF Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
     font-family: 'Jeju Gothic', sans-serif; 
     src: url('//fonts.gstatic.com/ea/jejugothic/v3/JejuGothic-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

@font-face {
     font-family: 'Jeju Myeongjo', sans-serif;
     src: url('//fonts.gstatic.com/ea/jejumyeongjo/v3/JejuMyeongjo-Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}


@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RixYeoljeongdo_Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/RixYeoljeongdo_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PyeongChangPeace-Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-02@1.0/PyeongChangPeace-Light.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'LeferiPoint-WhiteObliqueA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-WhiteObliqueA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LeferiPoint-BlackA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-BlackA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

a:link, a:visited {    
    color: black;
    text-decoration: none;
    display: inline-block;
}
a:hover, a:active {
    background-color: white;
}

.menu {
  font-size: 1.2em;
  font-family: 'yg-jalnan';
//font-family: 'NEXON Lv1 Gothic OTF Bold';
  font-weight:500;
  color: black;
  text-align:center;
  padding: 0px 0px 10px 20px;  
}

.menu a:link, .menu a:visited {
    color: black;
    text-decoration: none;
    display: inline-block;
}
.menu a:hover, a:active {
    color: white;
    background-color: black;
}


.boardmenu {
  font-size: 0.8em;
 font-family: 'InfinitySans-RegularA1';
  font-weight:400;
  color: black;
  text-align:center;
  padding: 0px 0px 10px 20px;
}

.boardmenu a:link, .boardmenu a:visited {
    color: black;
    text-decoration: none;
    display: inline-block;
}
.boardmenu a:hover, a:active {
    color: white;
    background-color: skyblue;
}


body {
  font-size: 1.1em;
  //font-family: 'Noto Sans KR';
    font-family: 'LeferiPoint-BlackA';
  font-weight:700;
  color:black;
  font-align:left;
  background-image: url('img/002.jpg');
  background-size: cover;
  background-repeat: no-repeat; 
}

.logo {
  color: white;
  background-color: #6495ed;
  font-size: 2.0em;
  font-family: 'NEXON Lv1 Gothic OTF Bold';
  font-weight: 800;  
  text-align: left;
  width: 90px;
  padding: 10px;
}

.logotxt {
  font-size: 1.0em;
  font-family: 'NEXON Lv1 Gothic OTF Bold';
  font-weight:300;
  text-align: left;
}

.wrapper {
    height: 100%;
    text-align: center;
}
.wrapper:before {
    content: ""; display: inline-block;
    width: 1px; height: 100%;
    margin-right: 0; vertical-align: middle;
}

.wrapper .noticebox {
  width: 370px;
  border: 1px solid #a9a9a9;
  margin: 0;
  background-color: #eeeeee;
  display: inline-block; vertical-align: middle;
}

.wrapper .noticedate {
  color: #0033cc;
  padding: 10px 20px 20px 20px;
  text-align: center;
  font:0.8em/1.2em 'NEXON Lv1 Gothic OTF Bold';
  font-weight:400;
}

.wrapper .noticea {
  padding-left: 20px;
  padding-top: 10px;
  text-align: center;
}

.wrapper .noticet {
  text-align: center;
  color: blue;
  font:0.7em 'Noto Sans Korean';
  font-weight:600;
}

.wrapper .noticec {
  padding-left:20px;
  text-align: center;
//  font:0.8em/1.2em 'Noto Sans Korean';
  font:0.7em/1.2em 'NEXON Lv1 Gothic OTF Bold';
  font-weight:400;
}


.link {
  text-align: center;
}

.copyright {
  padding: 10px;
  color: black;
  text-align: center;
  font-size: 0.8em;
  font-family: 'Noto Sans Korean';
  font-weight:300;
}

/* logo */
.logo_box {border:10px solid #00b3c8; width:500px;text-align:center;
 padding: 10px 10px 10px 10px;
 display: inline-block; vertical-align: middle;
 font-family: 'GmarketSansMedium';
 font-size: 14px;
 font-weight:700;}
.logo_fnt1 {color:gray;}
.logo_fnt2 {color:red;}

/* copyright */
.copyright {
  color: black;
  text-align: center;
  font:0.8em 'Noto Sans Korean';
  font-weight:400;
}

